CVE-2013-1067 (retired)

Priority
Description
Apport 2.12.5 and earlier uses weak permissions for core dump files created
by setuid binaries, which allows local users to obtain sensitive
information by reading the file.
Notes
 mdeslaur> apport on lucid is disabled now, and desktop is out of support
Package
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):released (2.12.6-0ubuntu1)
More Information

Updated: 2019-03-26 12:06:49 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)